body {
    background-color: #FF1B66;
    margin: 0;
    color: #FEE4ED;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
}

:root {
    color: #FEE4ED;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hero-panel {
    display: inline-block;
    width: 44.48vw;
    vertical-align: top;
    padding-left: 3.28vw;
    padding-top: 1.3vw;
}

.hero-panel img {
    width: 100%;
    height: auto;
    display: block;
}

.content-panel {
    display: inline-block;
    width: 34.5vw;
    vertical-align: top;
    padding-left: 5.6vw;
    padding-top: 12.3vw;
    text-align: center;
    padding-bottom: clamp(140px, 15vw, 290px);
}

.alexHeding {
    font-size: 5.052vw;
    line-height: 5.7vw;
}

.signup_heading {
    font-size: 2.18vw;
    line-height: 3.02vw;
    padding-top: 2.6vw;
}


.joinText {
    font-size: 1.32vw;
    line-height: 1.68vw;
    color: #FEE4ED;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 9.22vw 0 1.68vw 0;
}

.plain-ml-wrapper {
    max-width: 30vw;
    margin: 0 auto;
    padding-bottom: 1vw;
    padding-top: 2.6vw;
}

.plain-ml-wrapper #mlform,
.plain-ml-wrapper #secondform {
    margin: 0px auto;
    text-align: center;
    padding: 0.37vw 0px;
    transition: all .5s ease-in-out;
    color: #FEE4ED;
}

.plain-ml-wrapper #mlform .message-header {
    font-size: 25px;
    text-transform: lowercase;
}

.plain-ml-wrapper #mlform input {
    width: 100%;
    height: 3.54vw;
    padding: 0.37vw 10px;
    box-sizing: border-box;
}

.plain-ml-wrapper form#mlistFormOne div.fieldWrap,
.plain-ml-wrapper form#mlistFormTwo div.fieldWrap {
    position: relative;
    font-size: 1.6vw;
}

.plain-ml-wrapper form#mlistFormTwo div {
    margin-bottom: 1.23vw;
}

.plain-ml-wrapper form#mlistFormTwo .postal_country {
    font-size: 0;
}

form#mlistFormOne {
    text-align: left;
}





.plain-ml-wrapper input:focus,
*:focus {
    outline: none;
}

.plain-ml-wrapper input#submit {
    color: #FF1B66;
    background-color: #FEE4ED;
    border: none;
    border-radius: 1.77vw !important;
    font-size: 1.6vw;
    line-height: 1vw;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-style: normal;
    cursor: pointer;
    width: 100%;
    padding-bottom: 0.65vw;
}

.plain-ml-wrapper #mlistFormTwo input#submit {
    padding: 0.7vw 0.7vw;
    width: 8vw;
    height: 3vw;
    padding-bottom: 0.99vw;
}

::placeholder {
    color: #FEE4ED;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #FEE4ED;
}



.plain-ml-wrapper #mlform input#email {
    border: none !important;
    border-bottom: 0.15vw solid #FEE4ED !important;
    background-color: transparent;
    text-align: left;
    padding: 0;
}

.plain-ml-wrapper #mlform input#email.errored {
    border-color: #761111 !important;
}

.plain-ml-wrapper #mlform .terms,
#secondform .terms {
    color: #FEE4ED;
    text-transform: lowercase;
    font-size: 0.73vw;
    text-decoration: underline;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-style: normal;
    font-weight: 400;
}

.plain-ml-wrapper #mlform #terms .terms-message,
.plain-ml-wrapper #secondform #terms .terms-message {
    width: 100%;
    color: #3A4045;
    margin: 0px auto;
    text-decoration: none;
}

.plain-ml-wrapper #mlform p.terms-message a,
.plain-ml-wrapper #secondform p.terms-message a {
    color: #070707;
    text-decoration: none;
}

.plain-ml-wrapper #mlform p.terms-message a:hover,
.plain-ml-wrapper #secondform p.terms-message a:hover {
    color: #1B214E;
    text-decoration: underline;
}


/* first form style ends */

.plain-ml-wrapper .singleStepForm .name {
    display: block
}

.plain-ml-wrapper .singleStepForm .name div {
    display: inline-block;
    width: 49%;
}

.plain-ml-wrapper .singleStepForm .name input {
    width: 100%;
    padding: 0px 0.37vw;
    font-size: 1.6vw;
}

.plain-ml-wrapper .singleStepForm input#goptin {
    width: 15px;
    height: 15px;
}

.plain-ml-wrapper .singleStepForm select {
    width: 100%;
    height: 3.29vw;
    padding: 0px 0.37vw;
    color: #FEE4ED;
    font-size: 1.6vw;
    border: 1px solid #FEE4ED;
    background: #FEE4ED;
    border-radius: 0 !important;
}

.plain-ml-wrapper #secondform {
    width: 100%;
    text-align: center;
}

.plain-ml-wrapper #secondform .name {
    display: block
}

.plain-ml-wrapper #secondform .birthday div {
    display: inline-block;
    width: 48%;
}

.plain-ml-wrapper #secondform .birthday .dobDay {
    margin-left: 2%;
}

.plain-ml-wrapper #secondform .name input {
    width: 100%;
    padding: 0px 0.37vw;
    font-size: 1.6vw;
}

.plain-ml-wrapper #secondform input#goptin {
    width: 15px;
    height: 15px;
}

.plain-ml-wrapper #secondform select {
    width: 100%;
    height: 3vw;
    padding: 0px 0.37vw;
    padding-bottom: 0.4vw;
    font-family: "comic-sans-ms", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: lowercase;
}

.plain-ml-wrapper #secondform input:not([type="submit"]) {
    width: 100%;
    background: #FF1B66;
    color: #FEE4ED;
    height: 3vw;
    line-height: 3vw;
    padding: 0px 0.37vw;
    padding-bottom: 0.4vw;
    border: 0.15vw solid #FEE4ED;
}

.plain-ml-wrapper #secondform input[type="checkbox"] {
    width: 1.5vw;
    height: 1.5vw;
    vertical-align: middle;
}

.plain-ml-wrapper #secondform .globaloptin {
    width: 100%;
    margin: 0px auto;
    text-align: justify;
    margin-top: -2vw;
}

.plain-ml-wrapper #secondform .welcome {
    text-transform: lowercase;
    font-size: 1.5vw;
    width: 85%;
    margin: 0 auto;
    font-family: "comic-sans-ms", sans-serif;
    font-style: normal;
    font-weight: 400;
    padding-bottom: 2vw;
    padding-top: 2vw;
}

#mlistFormTwo .submit {
    margin-top: 1.5vw;
}

.plain-ml-wrapper #thankyou {
    text-align: center;
    text-transform: lowercase;
    color: #FEE4ED;
    padding: 2vw;
    font-size: 2vw;
    width: 100%;
    margin: 0px auto;
    font-family: "comic-sans-ms", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.plain-ml-wrapper input {
    color: #FEE4ED;
    background: transparent;
    padding: 0.37vw 0.7vw;
    box-sizing: border-box;
    border: 1px solid #FEE4ED;
    background: #FEE4EDCC;
    font-size: 1.6vw;
    font-family: "comic-sans-ms", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: lowercase;
    border-radius: 0 !important;
}

.plain-ml-wrapper #secondform select {
    color: #FEE4ED;
    font-size: 1.6vw;
    border: 0.15vw solid #FEE4ED;
    background: #FF1B66;
}

.plain-ml-wrapper #secondform input#goptin {
    vertical-align: middle;
}

.plain-ml-wrapper #secondform .globaloptin {
    font-size: 11px;
}

.plain-ml-wrapper #terms {
    position: relative;
    margin-bottom: 0;
}

/* .plain-ml-wrapper p.terms-message-2,
.plain-ml-wrapper p.terms-message {
	top: 14px;
	position: absolute;
	background: rgb(255, 255, 255);
	margin: 0;
	background: #FEE4ED;
} */

.plain-ml-wrapper .fadeOut {
    display: none;
}

.plain-ml-wrapper .fadeIn {
    display: block;
}

.plain-ml-wrapper #mlform p.terms-message a,
.plain-ml-wrapper .singleform p.terms-message a {
    color: #FEE4ED;
}

.plain-ml-wrapper #mlform p.terms-message a:hover {
    color: #FEE4ED;
    opacity: .5
}

div.plain-ml-wrapper {
    position: relative;
}

div.plain-ml-wrapper span#secondFormClose {
    position: absolute;
    right: 6vw;
    font-size: 3vw;
    top: 3vw;
    cursor: pointer;
}

.plain-ml-wrapper span.input-error {
    background: none;
    color: #761111;
    position: absolute;
    top: -0.5vw;
    left: 0;
    padding: 0 0;
    font-size: 1vw;
    /* animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s; */
}

input#submit:hover {
    opacity: .5;
}

/** custom checkbox **/


.globaloptin input[type="checkbox"] {
    opacity: 0;
}

.globaloptin label {
    position: relative;
    display: inline-block;
    font-family: "comic-sans-ms", sans-serif;
    font-style: normal;
    font-weight: 400;

    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding-left: 1.61vw;
    /* vertical-align: middle; */
}

.globaloptin label::before,
.globaloptin label::after {
    position: absolute;
    content: "";

    /*Needed for the line-height to take effect*/
    display: inline-block;
}

/*Outer box of the fake checkbox*/
.globaloptin label::before {
    height: 1.17vw;
    width: 1.17vw;
    border: 1px solid;
    left: 0px;

    /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
     *to vertically center it.
     */
    top: -1px;
}

/*Checkmark of the fake checkbox*/
.globaloptin label::after {
    height: 0.37vw;
    width: 0.66vw;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    left: 0.29vw;
    top: 0.29vw;
}

/*Hide the checkmark by default*/
.globaloptin input[type="checkbox"]+label::after {
    content: none;
}

/*Unhide on the checked state*/
.globaloptin input[type="checkbox"]:checked+label::after {
    content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.globaloptin input[type="checkbox"]:focus+label::before {
    outline: rgb(59, 153, 252) auto 0.37vw;
}

/** custom checkbox ends **/


/** label css **/

.plain-ml-wrapper label:not(.goptin_checkbox) {
    -webkit-transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.7s;
    transition: all 0.3s ease-in;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    left: 50%;
    width: 100%;
    text-align: center;
    color: #FEE4ED;
    font-size: 0.88vw;
}

.plain-ml-wrapper label.moveUp {
    background-color: #FEE4ED;
    position: absolute;
    top: -8px;
    transform: translateX(-50%) scale(.9);
}

.plain-ml-wrapper #mlform #terms .terms-message,
.plain-ml-wrapper #secondform #terms .terms-message,
p.terms-message-2.fadeIn {
    font-size: 0.73vw;
    background: #FEE4ED;
    color: #FEE4ED;
    padding: 0.5vw;
    margin-top: 0.5vw;
    font-family: "comic-sans-ms", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.plain-ml-wrapper #mlform p.terms-message a,
.plain-ml-wrapper #secondform p.terms-message a,
p.terms-message-2 a {
    color: #FEE4ED;
    text-decoration: underline;
}

.globaloptin input[type="checkbox"]:focus+label::before {
    outline: none;
}

.Mailinglist_CommonWrapper .consent-placeholder {
    position: relative;
    margin: 1.2vw 0 0;
    display: block;
    width: 27vw;
    text-align: left;
}

.Mailinglist_CommonWrapper #secondform .consent-placeholder {
    width: 100%;
}

.plain-ml-wrapper label:not(.goptin_checkbox) {
    position: static;
    transform: none;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked),
.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 1.28vw;
    height: 1.28vw;
    z-index: 10;
    top: 0px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    -webkit-appearance: none;
    padding: 0;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked)+label:before,
.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: auto;
    width: 1.5vw;
    height: 1.5vw;
    border: 0.15vw solid #FEE4ED;
    background: transparent;
    border-radius: 50%;
    box-sizing: border-box;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"].errored:not(:checked)+label:before {
    border-color: #761111;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder input[type="checkbox"]+label {
    display: inline-block;
    box-sizing: border-box;
    line-height: 1.3;
    text-align: left;
    text-transform: none;
    letter-spacing: 0;
    font-size: 0.68vw;
    padding-left: 2.04vw;
    vertical-align: top;
    font-weight: 400;
    position: static;
    transform: none;
    pointer-events: none;
    text-transform: lowercase;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:after {
    content: "\2713";
    position: absolute;
    top: 0.18vw;
    line-height: 1;
    left: 0.35vw;
    font-size: 1vw;
    color: #FEE4ED;
    text-align: center;
    font-weight: 700;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:after {
    color: #FEE4ED;
}

.Mailinglist_CommonWrapper .consent-placeholder span.input-error {
    color: #761111;
    position: absolute;
    top: -1.3vw;
    left: 0;
    bottom: auto;
    font-size: 1vw;
}

.Mailinglist_CommonWrapper .secondform .consent-placeholder {
    margin: 2vh auto;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder label a,
.Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder label span {
    color: #FEE4ED;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder label a {
    text-decoration: underline;
    pointer-events: auto;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder label a:hover {
    opacity: 0.5;
}

.hidelblclass {
    display: none;
}

.email.fieldWrap {
    display: inline-block;
    width: 20vw;
}

#mlistFormOne .submit.btn {
    display: inline-block;
    width: 8.4vw;
}

.plain-ml-wrapper #mlform .consent-placeholder input {
    width: 1.5vw;
    height: 1.5vw;
}

select {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
}

select::-ms-expand {
    display: none !important;
}

.plain-ml-wrapper form#mlistFormTwo div.dobDay,
.plain-ml-wrapper form#mlistFormTwo div.dobMonth {
    margin-bottom: 0;
}

option {
    background: #FF1B66;
}

.Mailinglist_CommonWrapper .plain-ml-wrapper #secondform select {
    background: url(../img/f1_drop_arrow.svg) no-repeat right center;
    background-position: 95% 50%;
    background-size: 1.3vw;
    cursor: pointer;
}

.Result_screen {
    display: inline-block;
    width: 37.18vw;
    vertical-align: top;
    padding-left: 5.6vw;
    padding-top: 8.3vw;
    text-align: center;
}

.here_text {
    font-size: 3.5vw;
    line-height: 5.2vw;
    padding-bottom: 2.6vw;
}

.download_card_btn a {
    color: #FF1B66;
    background-color: #FEE4ED;
    font-size: 1.6vw;
    line-height: 3.3vw;
    height: 3.5vw;
    width: 16.7vw;
    border-radius: 1.7vw;
    text-align: center;
    margin: 0 auto;
    margin-top: 2.6vw;
    display: block;
}

.download_card_text {
    color: #FF1B66;
    display: inline-block;
}

.download_icon_div {
    width: 1.3vw;
    display: inline-block;
    margin-right: 0.30vw;
}

.download_icon_div img,
.vday_download_card img {
    width: 100%;
    height: auto;
}

/* .download_card_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.8vw;
} */
.download_card_btn a:hover,
#secondFormClose:hover {
    opacity: 0.5;
}

.vday_download_card {
    width: 33.9vw;
}

a#vCard_id {
    text-decoration: none;
}

.PageFooter {
    background-color: #FF7BA5;
    padding: 0.8vw 0 1.1vw 0;
    margin-top: -0.1vw;
    position: relative;
    z-index: 2;
    text-align: center;
}

.PageFooter_copyrightWrapper span,
.PageFooter_copyrightWrapper a {
    font-size: 0.72vw;
    line-height: 0.98vw;
    color: #FEE4ED;
    text-decoration: none;
    text-transform: lowercase;
}

span.septr {
    padding: 0 0.5vw;
}

.PageFooter_copyrightWrapper a:hover {
    opacity: 0.5;
}

.hero-panel-mobile {
    display: none;
    width: 90.51vw;
    margin: 0 auto;
}

.hero-panel-mobile img {
    width: 100%;
    display: block;
}

select#country {
    padding-right: 3.5vw !important;
}

img,
.single_heart img {
    width: 100%;
}

.MobOnlyBrk {
    display: none;
}

.single_heart {
    width: 6.7vw;
    position: absolute;
    right: 2.094vw;
    top: 2.9vw;
}

.PageContent {
    min-height: 95vh;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: min(4vw, 80px);
    align-items: end;
}

#secondform {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FF1B66;
    z-index: 6;
}

#mlistFormTwo {
    width: 50%;
    margin: 0 auto;
}

.Result_screen {
    padding-bottom: clamp(140px, 15vw, 290px);
}


@media only screen and (max-width: 1024px) and (orientation:portrait) {

    .hero-panel,
    .single_heart {
        display: none;
    }

    .hero-panel-mobile {
        display: block;
    }

    .PageContent {
        display: unset;
        grid-template-columns: unset;
        gap: unset;
        align-items: unset;
    }

    .Result_screen {
        padding-bottom: unset;
    }

    #secondform {
        position: unset;
        top: unset;
        left: unset;
        width: unset;
        height: unset;
        background-color: unset;
        z-index: unset;
    }

    #mlistFormTwo {
        width: unset;
        margin: unset;
    }

    .content-panel {
        display: block;
        width: 89.33vw;
        vertical-align: top;
        padding-left: 0;
        padding-top: 2.3vw;
        text-align: center;
        margin: 0 auto;
        padding-bottom: unset;
    }

    .alexHeding {
        font-size: 14.9vw;
        line-height: 14.9vw;
    }

    .signup_heading {
        font-size: 5.60vw;
        line-height: 7.7vw;
        padding-top: 4.66vw;
    }

    .plain-ml-wrapper {
        max-width: 89.3vw;
        margin: 0 auto;
        padding-bottom: 1vw;
        padding-top: 7.4vw;
    }

    .plain-ml-wrapper form#mlistFormOne div.fieldWrap,
    .plain-ml-wrapper form#mlistFormTwo div.fieldWrap {
        position: relative;
        font-size: 5.06vw;
    }

    #mlistFormOne .submit.btn {
        width: 28vw;
    }

    .email.fieldWrap {
        width: 59vw;
    }

    .plain-ml-wrapper #mlform input {
        width: 100%;
        height: 11.7vw;
        padding: 0.37vw 10px;
    }

    .plain-ml-wrapper input {
        font-size: 5.06vw;
    }

    .plain-ml-wrapper input#submit {
        border-radius: 9.06vw !important;
        font-size: 5.06vw;
        line-height: 5vw;
    }

    .plain-ml-wrapper #mlform input#email {
        border: none !important;
        border-bottom: 0.7vw solid #FEE4ED !important;
    }

    .here_text {
        font-size: 7.1vw;
        line-height: 14.933vw;
        padding-bottom: 4.2vw;
    }

    .Result_screen {
        width: 80.5vw;
        padding-left: 0;
        padding-top: 4.3vw;
        margin: 0 auto;
        display: block;
    }

    .vday_download_card {
        width: 80.5vw;
        margin: 0 auto;
    }

    .download_card_btn a {
        font-size: 5.06vw;
        line-height: 11.73vw;
        height: 11.73vw;
        width: 51.466vw;
        border-radius: 9.06vw;
        margin-top: 4.3vw;
    }

    .download_icon_div {
        width: 4.1vw;
        margin-right: 1.6vw;
    }

    .PageFooter_copyrightWrapper span,
    .PageFooter_copyrightWrapper a {
        font-size: 2.9vw;
        line-height: 4vw;
    }

    .MobOnlyBrk {
        display: block;
    }

    .PageFooter {
        padding: 5.6vw 0 6vw 0;
        /* margin-top: -0.7vw; */
    }

}

@media only screen and (max-width: 1024px) and (orientation:portrait) {
    .Mailinglist_CommonWrapper .consent-placeholder {
        margin: 5.2vw 0 0;
        width: 89vw;
    }

    .Mailinglist_CommonWrapper #secondform .consent-placeholder {
        width: 89vw;
    }

    .Mailinglist_CommonWrapper .consent-placeholder span.input-error {
        top: -5.1vw;
        font-size: 3.5vw;
    }

    .plain-ml-wrapper span.input-error {
        top: -3.5vw;
        left: 0;
        font-size: 3.5vw;
    }

    .plain-ml-wrapper #mlform .consent-placeholder input {
        width: 5.06vw;
        height: 5.06vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder input[type="checkbox"]+label {
        font-size: 2.9vw;
        padding-left: 7.6vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked),
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked,
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked)+label:before,
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:before {
        width: 5.06vw;
        height: 5.06vw;
    }

    .plain-ml-wrapper #secondform input[type="checkbox"] {
        width: 5.06vw;
        height: 5.06vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked)+label:before,
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:before {
        border: 0.8vw solid #FEE4ED;
    }

    div.plain-ml-wrapper span#secondFormClose {
        right: 3vw;
        font-size: 9vw;
        top: 3vw;
    }

    .plain-ml-wrapper #secondform input:not([type="submit"]) {
        height: 11vw;
        line-height: 11vw;
        padding: 0px 3.37vw;
        padding-bottom: 0.4vw;
        border: 0.5vw solid #FEE4ED;
    }

    .plain-ml-wrapper #secondform .name input {
        font-size: 5.06vw;
    }

    .plain-ml-wrapper #secondform select {
        height: 11vw;
        padding: 0px 3.37vw;
        font-size: 5.06vw;
        border: 0.5vw solid #FEE4ED;
    }

    .plain-ml-wrapper form#mlistFormTwo div {
        margin-bottom: 5.23vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper #secondform select {
        background: url(../img/f1_drop_arrow.svg) no-repeat right center;
        background-position: 95% 50%;
        background-size: 5.3vw;
    }

    select#country {
        padding-right: 12vw !important;
    }

    .plain-ml-wrapper #mlistFormTwo input#submit {
        padding: 0.7vw 0.7vw;
        width: 28vw;
        height: 10vw;
        padding-bottom: 1.99vw;
    }

    #mlistFormTwo .submit {
        margin-top: 5.5vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:after {
        top: 0.85vw;
        left: 1.3vw;
        font-size: 3vw;
    }

    .plain-ml-wrapper #secondform .welcome {
        text-transform: lowercase;
        font-size: 4.23vw;
        width: 94%;
        padding-bottom: 4vw;
        padding-top: 5vw;
    }
}

@media only screen and (max-height: 1366px) and (min-width: 1024px) and (orientation: portrait) {
    .Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder input[type="checkbox"]+label {
        font-size: 2.8vw;
        padding-left: 6.54vw;
        line-height: 3vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:after {
        top: 0.75vw;
        font-size: 2.8vw;
        left: 1.4vw;
    }

    .Mailinglist_CommonWrapper .consent-placeholder {
        position: relative;
        margin: 4vw auto;
    }

    .Mailinglist_CommonWrapper .consent-placeholder span.input-error {
        top: -4.5vw;
    }

    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked)+label:before,
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked+label:before,
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:not(:checked),
    .Mailinglist_CommonWrapper .plain-ml-wrapper .consent-placeholder input[type="checkbox"]:checked {
        width: 5vw;
        height: 5vw;
    }

    .plain-ml-wrapper #mlform .consent-placeholder input {
        width: 5vw;
        height: 5vw;
    }

}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    .Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder input[type="checkbox"]+label {
        font-size: 3.5vw;
        line-height: 1.3;
    }
}

@media (min-width: 600px) and (max-width: 1024px) and (orientation: landscape) {
    .Mailinglist_CommonWrapper .plain-ml-wrapper .mlform .consent-placeholder input[type="checkbox"]+label {
        font-size: 1.1vw;
    }
}